Subject: bug#20341: Should be easier to start using vc-dwim

From: Paul Eggert <[email-masked]>
Date: Wed, 15 Apr 2015 14:38:18 -0700

Currently it's a pain to start using vc-dwim, as one must copy some text 
from the output of "vc-dwim --help" into a .profile or suchlike file 
somewhere (where exactly?), and then run the command 
"git-changelog-symlink-init", and I can't ever remember the name of that 
command and I'm often logged in somewhere where I don't have the command 
in my .profile anyway.

I suggest extending vc-dwim so that "vc-dwim --init" has the same effect 
that "git-changelog-symlink-init" does.  This would simplify getting 
started.

This topic recently came up on the Emacs developer in a thread starting 
at here:

http://lists.gnu.org/archive/html/emacs-devel/2015-04/msg00760.html